#content {
	width: 1000px;
	height:600px;
	background-image: url(../image/bg.png);
	background-repeat: repeat;
	margin: 0px;
	padding-top: 100px;
	padding-right: 0px;
	padding-bottom: 50px;
	padding-left: 0px;
}
#content #aboutcon {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../image/PSD1808-1.png);
	background-repeat: no-repeat;
	height: 610px;
}
#content #aboutcon #title {
	height: 50px;
	width: 900px;
	padding-top: 100px;
	padding-right: 0px;
	padding-bottom: 50px;
	padding-left: 0px;
	text-align: center;
	margin: 0px;
}

#content #aboutcon #intro {
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 10px;
}
